<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Link HTML</title>
</head>

<body>
<h2>This is the link page</h2>

<p><a href="index.html">Go back to index page</a></p>

<p>Go to<a href="./images/images.html"></a>Image Link</p>

</body>
</html>